/* CSS Document */

.maintable {
background-repeat:no-repeat;
background:url(img/bg.jpg);
	font-family: "Arial";
	font-size:small;
	font-weight: normal;
	color:#333333;

	
}
.text {
	font-family: "Arial";
	font-size:small;
	font-weight: normal;

}

.text_b {
	font-family: "Arial";
	font-size:small;
	font-weight: normal;
	color:#000000;
}
.text_mid {
	font-family: "Arial";
	font-size: mid;
	font-weight: normal;
	color:#FFFFFF;
}

.text_faq_title {
	font-family: "Arial";
	font-size: large;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#111111;
	
}

.text_faq {
	font-family: "Arial";
	font-size: mid;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#333333;
	 padding:5px 5 5 5;
	 margin-top:0px;
	 
	 opacity: 1.0;filter:alpha(opacity=100);zoom:1;

	 -webkit-border-top-left-radius:10px;
	 -webkit-border-top-right-radius:10px;
	 -webkit-border-bottom-left-radius:10px;
	 -webkit-border-bottom-right-radius:10px;

	 -khtml-border-radius-topleft:10px;
	 -khtml-border-radius-topright:10px;
	 -khtml-border-radius-bottomleft:10px;
	 -khtml-border-radius-bottomright:10px;

	 -moz-border-radius-topleft:10px;
	 -moz-border-radius-topright:10px;
	 -moz-border-radius-bottomleft:10px;
	 -moz-border-radius-bottomright:10px;

}

.text_faq2 {
	font-family: "Arial";
	font-size:mid;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#036;
	 padding:5px 5 5 5;
	 margin-top:0px;
	 
	 opacity: 1.0;filter:alpha(opacity=100);zoom:1;

	 -webkit-border-top-left-radius:10px;
	 -webkit-border-top-right-radius:10px;
	 -webkit-border-bottom-left-radius:10px;
	 -webkit-border-bottom-right-radius:10px;

	 -khtml-border-radius-topleft:10px;
	 -khtml-border-radius-topright:10px;
	 -khtml-border-radius-bottomleft:10px;
	 -khtml-border-radius-bottomright:10px;

	 -moz-border-radius-topleft:10px;
	 -moz-border-radius-topright:10px;
	 -moz-border-radius-bottomleft:10px;
	 -moz-border-radius-bottomright:10px;

}
.heading1 {
	font-family: "Arial";
	font-size:large;
	font-weight: bold;
	color:111111;
	
}
.heading2 {
	font-family: "Arial";
	font-size: small;
	font-weight: bold;
	color: #111111;
}

.footertxt {
		 font-family:Arial, Helvetica, sans-serif;
         text-align:right;
	     font-size:0.8em;
         padding:0px 0 0 0;
         margin-top:0px;
		 
         opacity: 1.0;filter:alpha(opacity=100);zoom:1;

         -webkit-border-top-left-radius:0px;
         -webkit-border-top-right-radius:0px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:0px;
         -khtml-border-radius-topright:0px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:0px;
         -moz-border-radius-topright:0px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;

}


.roundcorner_top_subtitle {
		 font-family:Arial;
		 font-weight:bold;
         text-align:center;
         font-size:1.2em;
         padding:0px 0 0 0;
         margin-top:0px;
		 
         opacity: 1.0;filter:alpha(opacity=100);zoom:1;

         -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:0px;
         -webkit-border-bottom-right-radius:0px;

         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:0px;
         -khtml-border-radius-bottomright:0px;

         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:0px;
         -moz-border-radius-bottomright:0px;

}

.roundcorner_bottom {
		 font-family:Arial;
		 font-weight:bold;
         text-align:center;
         font-size:1.0em;
         padding:0px 0 0 0;
         margin-top:0px;
		 
         opacity: 1.0;filter:alpha(opacity=100);zoom:1;

         -webkit-border-top-left-radius:0px;
         -webkit-border-top-right-radius:0px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:0px;
         -khtml-border-radius-topright:0px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:0px;
         -moz-border-radius-topright:0px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;

}

.roundcorner_topbottom {
		 font-family:Arial;
		 font-weight:bold;
         font-size:1.0em;
         padding:5px 5 5 5;
         margin-top:0px;
		 
         opacity: 1.0;filter:alpha(opacity=100);zoom:1;

         -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;

}

    #photo {  
        height: 650px;  
        width: 180px;  
        background: url(img/spacer.gif) no-repeat;  
    }  
    #photo #textBack {  
       height: 650px;  
       width: 200px;  
       background: #003366;  
       filter:alpha(opacity=50);  
       opacity:0.5;  
       float: left;
	   border:medium #000000;
	   
          -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;

         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;

         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;
  }  
   #photo #text {  
       position: relative;  
       left: 0px;  
       top: -650px;  
       height: 0px;  
       width: 180px;  
       padding: 10px;  
       font: Arial, Helvetica, sans-serif;  
       float: left;  
   }  
   
   
   .criteriatxt {
         color:#FFFF99
		 font-family:Arial, Helvetica, sans-serif;
 	     font-weight: normal;
         text-align:left;
	     font-size:1.0em;
         padding:5px 5 5 5;
         margin-top:5px;
		 margin-left:5px;
		 background:#003399;
         opacity: 1.0;filter:alpha(opacity=100);zoom:1;


}
  .scheduletxt {
		 font-family:Arial, Helvetica, sans-serif;
 	     font-weight: normal;
         text-align:left;
	     font-size:1.0em;
         padding:5px 5 5 5;
         margin-top:5px;
		 margin-left:5px;

         opacity: 1.0;filter:alpha(opacity=100);zoom:1;


}


.brightbg {
	background:#0066CC;
         -webkit-border-top-left-radius:10px;
         -webkit-border-top-right-radius:10px;
         -webkit-border-bottom-left-radius:10px;
         -webkit-border-bottom-right-radius:10px;
         -khtml-border-radius-topleft:10px;
         -khtml-border-radius-topright:10px;
         -khtml-border-radius-bottomleft:10px;
         -khtml-border-radius-bottomright:10px;
         -moz-border-radius-topleft:10px;
         -moz-border-radius-topright:10px;
         -moz-border-radius-bottomleft:10px;
         -moz-border-radius-bottomright:10px;
}


#menu ul.results { 
		margin: 0;
		padding: 0;
		margin-bottom: 10px;

}

#menu ul.results li.unselected {
	list-style-type: none;font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 0px;margin-bottom: 0;
	vertical-align:middle;
	background-position:top left;
	padding: 5px 0 5px 15px;
}
#menu ul.results li.selected { 

	background:url(img/mic2results_menubg.png);
	list-style-type: none;font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 0px;margin-bottom: 0;
	vertical-align:middle;
	background-position:top left;
	padding: 5px 0 5px 15px;

}
#menu ul.results li.selected a:hover, a:active{
	color:#ffffff;
}


.regionname {
	font-weight: bold;
	font-size:18px;
}

.sliderarea{
	top: 0;
	width:100%;
	/*
	background: -moz-linear-gradient(top, #666666 0%, #ededed 90%);
	background: -webkit-linear-gradient(top, #666666 00%,#ededed 90%);
	background: -o-linear-gradient(top, #666666 0%,#ededed 90%);
	background: -ms-linear-gradient(top, #666666 0%,#ededed 90%);
	background: linear-gradient(top, #666666 0%,#ededed 90%);
	
	*/	
	display: inline;
}

.sliderarea p{
	box-shadow:none;
	font-family:"Meiryo","MS Gothic","Arial", serif;
	border-left: 0px solid #fff;
	padding-left:20px;
}

